:root {
  --link: #333;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-backgroundvideo-backgroundvideoplaypausebutton:focus-visible {
  outline-offset: 2px;
  border-radius: 50%;
  outline: 2px solid #3b79c3;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Chakra Petch, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h2 {
  letter-spacing: -.05em;
  text-transform: uppercase;
  border-bottom: 1px solid #ffa901;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 3em;
  font-weight: 700;
  line-height: 1em;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 1.5em;
  font-weight: 300;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1em;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  color: #e5e5e5;
  text-transform: uppercase;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1em;
  font-weight: 700;
  line-height: 18px;
}

a {
  color: #333;
  text-decoration: none;
}

li {
  padding-top: 20px;
}

.body {
  color: #000;
  background-color: #e9e9e9;
  background-image: url('../images/TETON_DD.svg');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
  font-size: 22px;
}

.section-nav {
  margin-bottom: -150px;
  padding: 50px;
}

.section-hero {
  height: 100vh;
}

.section-fomo {
  background-color: #000;
  background-image: url('../images/blackBG.png');
  background-position: 0 0;
  background-size: 50px;
  padding-top: 75px;
  padding-bottom: 75px;
  overflow: hidden;
}

.section-about {
  justify-content: center;
  align-items: center;
  height: 80vh;
  display: flex;
}

.section-what {
  background-image: url('../images/About.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  height: 100vh;
  display: flex;
}

.section-trips {
  margin-top: 150px;
  margin-bottom: 150px;
}

.section-quotes {
  margin-top: 150px;
  margin-bottom: 200px;
}

.section-footer {
  background-image: url('../images/blackBG.png');
  background-position: 0 0;
  background-size: 50px;
  padding-top: 23px;
  padding-bottom: 50px;
}

.container-nav {
  width: 100%;
  max-width: 100%;
}

.container-hero {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 1em;
  font-weight: 700;
  display: flex;
}

.container-about {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  min-height: 100vh;
  display: flex;
}

.container-what {
  justify-content: flex-end;
  align-items: center;
  max-width: 1200px;
  min-height: 100vh;
  display: flex;
}

.container-trips, .container-founder, .container-quotes {
  max-width: 1200px;
}

.image-alpatreklogo {
  max-width: 200px;
}

.play-pause-button {
  display: none;
}

.image-outpostlogo {
  margin-bottom: 25px;
  padding-left: 150px;
  padding-right: 150px;
}

.text-block-tag {
  color: #ffa901;
  letter-spacing: .8em;
  text-transform: uppercase;
}

.background-video {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.div-fomo {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  width: 100vw;
  margin-bottom: -125px;
  display: flex;
}

.div-init {
  justify-content: flex-end;
  align-items: center;
  width: 100vw;
  display: flex;
}

.cell {
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.image-arrowl {
  max-height: 50%;
  margin-left: auto;
  margin-right: auto;
}

.text-fomo {
  color: #fff;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  font-size: 3vw;
  font-weight: 700;
}

.quick-stack-fomo {
  width: 100vw;
  min-width: 100vw;
}

.cell-2 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.image-arrowr {
  max-height: 50%;
  margin-left: auto;
  margin-right: auto;
}

.text-init {
  color: #fff;
  text-transform: uppercase;
  margin-left: auto;
  margin-right: auto;
  font-size: 3vw;
  font-weight: 700;
}

.cell-3, .cell-4 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
}

.quick-stack {
  width: 100vw;
  min-width: 100vw;
}

.quick-stack-about {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  width: 100%;
  padding-top: 100px;
  padding-bottom: 100px;
}

.text-block-yellowblock {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  background-color: #ffa901;
  margin-bottom: 25px;
  padding: 25px 50px;
  font-size: 2em;
  font-weight: 700;
  line-height: 1em;
  overflow: hidden;
}

.text-block-summary {
  text-align: center;
  font-size: 1.25em;
  line-height: 1.25em;
}

.text-block {
  font-size: .9em;
  line-height: 1.25em;
}

.heading-2 {
  font-size: 1.25em;
}

.cell-yellowblock {
  justify-content: center;
  align-items: center;
  padding-right: 50px;
}

.quick-stack-what {
  max-width: 50%;
}

.text-block-what {
  text-align: center;
  letter-spacing: .01em;
  text-transform: uppercase;
  font-size: 3em;
  font-weight: 700;
  line-height: .9em;
}

.text-span {
  color: #ffa901;
}

.cell-topleft {
  border-top: 1px solid #000;
  border-left: 1px solid #000;
  padding-top: 25px;
  padding-left: 25px;
}

.cell-topright {
  border-top: 1px solid #000;
  border-right: 1px solid #000;
  padding-top: 25px;
  padding-right: 25px;
}

.cell-bottomright {
  border-bottom: 1px solid #000;
  border-right: 1px solid #000;
  padding-bottom: 25px;
  padding-right: 25px;
}

.cell-bottomleft {
  border-bottom: 1px solid #000;
  border-left: 1px solid #000;
  padding-bottom: 25px;
  padding-left: 25px;
}

.div-what {
  overflow: hidden;
}

.quick-stack-trips {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  padding-left: 0;
  padding-right: 0;
}

.image-trips {
  margin-bottom: 12.5px;
}

.text-block-trips {
  margin-bottom: 25px;
  font-size: .9em;
  line-height: 1.2em;
}

.heading-triptitles {
  margin-bottom: 12.5px;
}

.text-block-bookbutton {
  color: #000;
  text-align: center;
  letter-spacing: -.025em;
  text-transform: uppercase;
  background-color: #ffa901;
  padding: 20px 30px;
  font-weight: 700;
}

.quick-stack-founder {
  grid-column-gap: 0px;
  grid-row-gap: 26px;
  padding: 0;
}

.text-block-founder {
  line-height: 1.5em;
}

.image-founder {
  box-sizing: content-box;
  object-fit: cover;
  border: 1px solid #fff;
  border-radius: 20px;
  height: 100%;
}

.div-founderimage {
  width: 100%;
  height: 100%;
}

.block-quote {
  text-align: center;
  margin-bottom: 20px;
  font-size: 1.8em;
  line-height: 1em;
}

.text-span-2, .text-span-3 {
  font-size: 1.5em;
}

.bold-text, .bold-text-2 {
  font-style: italic;
}

.quotedperson {
  text-align: center;
  letter-spacing: .1em;
  text-transform: uppercase;
  font-size: .9em;
  font-weight: 300;
}

.container {
  width: 100%;
  max-width: 1200px;
}

.div-footertop {
  border-bottom: 1px solid #ffa901;
  justify-content: flex-start;
  align-items: flex-start;
  padding-bottom: 0;
  display: flex;
}

.image-footerlogo {
  max-width: 250px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  display: block;
}

.div-footerbottom {
  padding-top: 50px;
}

.text-block-footerbottom {
  color: #e5e5e5;
}

.quick-stack-2 {
  width: 100%;
  margin-left: 250px;
  margin-right: 13px;
  padding-top: 0;
  padding-right: 0;
}

.heading-6 {
  margin-bottom: 25px;
  font-size: .9em;
}

.cell-footerlinks {
  justify-content: flex-start;
  align-items: flex-start;
}

.text-footerlink {
  color: #e5e5e5;
  margin-bottom: 20px;
  font-size: .75em;
}

.body-2 {
  background-color: #e5e5e5;
  background-image: url('../images/TETON_DD.svg');
  background-position: 50% 0;
  background-repeat: repeat;
  background-size: cover;
  font-size: 22px;
}

.container-tripsnav {
  max-width: 1200px;
}

.image {
  object-fit: contain;
  max-height: 100%;
}

.quick-stack-sitenav {
  grid-column-gap: 20px;
  width: 100%;
}

.cell-sitenav {
  justify-content: center;
  align-items: center;
}

.text-block-sitenav {
  text-align: center;
  padding: 12px 25px;
  font-weight: 700;
}

.section-tripinfo {
  margin-bottom: 50px;
  padding-top: 50px;
}

.container-tripinfo {
  max-width: 1200px;
}

.div-block {
  max-height: 50px;
}

.cell-6 {
  justify-content: center;
  align-items: flex-start;
}

.quick-stack-tripdateprice {
  text-align: right;
  padding-left: 0;
  padding-right: 0;
}

.text-dates {
  text-align: left;
  text-transform: uppercase;
  font-size: 1.5em;
  font-weight: 600;
}

.text-price {
  font-size: 1.25em;
  font-weight: 300;
}

.cell-8 {
  justify-content: center;
  align-items: flex-end;
}

.section-tripdetails {
  margin-bottom: 100px;
  display: none;
}

.container-tripdetails {
  max-width: 1200px;
}

.test-tripdescription {
  font-size: 1em;
  line-height: 1.5em;
}

.quick-stack-tripdetails {
  grid-column-gap: 49px;
  padding-left: 0;
  padding-right: 0;
}

.div-block-2 {
  width: 100%;
  height: auto;
}

.image-tripdetails {
  object-fit: cover;
  min-height: 100%;
}

.tab-pane-resources {
  background-color: #fff;
  padding: 50px;
}

.list-trips {
  list-style-type: square;
}

.text-list {
  margin-bottom: 25px;
}

.tab-pane-schedule, .tab-pane-requirements {
  background-color: #fff;
  padding: 50px;
}

.slide-nav {
  display: block;
}

.slide-nav-2 {
  display: none;
}

.slider {
  background-color: #0000;
  height: 100%;
}

.list {
  list-style-type: disc;
}

.div-block-3, .div-block-4 {
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.modal-wrapper {
  z-index: 99;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0%;
}

.modal-background {
  cursor: pointer;
  background-image: url('../images/TETON_DD.svg'), linear-gradient(30deg, #000, #ffa901);
  background-position: 50%, 0 0;
  background-size: cover, auto;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
}

.modal-card {
  background-color: #fff;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 500px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 25px 50px;
  display: block;
  box-shadow: 0 0 20px 20px #0003;
}

.submit-button {
  color: #000;
  text-transform: uppercase;
  background-color: #ffa901;
  padding: 15px 20px;
  font-weight: 700;
}

.modal-close {
  float: right;
  justify-content: flex-end;
  align-items: center;
  width: 20px;
  height: 20px;
  display: block;
}

.text-block-2 {
  text-align: center;
  font-weight: 700;
}

.text-field, .text-field-2 {
  color: #000;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.link, .link-2, .link-3, .link-4, .link-5 {
  color: #e5e5e5;
}

@media screen and (max-width: 991px) {
  .section-fomo {
    padding-top: 50px;
  }

  .section-about {
    height: 100%;
  }

  .section-what {
    background-position: 65%;
  }

  .section-trips, .section-founder, .section-quotes, .section-footer {
    padding-left: 20px;
    padding-right: 20px;
  }

  .container-about {
    min-height: 100%;
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .container-what {
    justify-content: center;
    align-items: center;
  }

  .image-alpatreklogo {
    object-fit: scale-down;
    max-width: 150px;
  }

  .text-block-tag {
    font-size: .7em;
  }

  .text-fomo {
    font-size: 7vw;
  }

  .cell-2 {
    display: none;
  }

  .text-init {
    font-size: 7vw;
  }

  .cell-4 {
    display: none;
  }

  .quick-stack-about {
    grid-column-gap: 50px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .text-block-yellowblock {
    font-size: 2.5em;
  }

  .text-block-summary {
    margin-bottom: 100px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .cell-yellowblock {
    padding-right: 0;
  }

  .text-block-trips {
    font-size: .7em;
  }

  .heading-triptitles {
    font-size: 1em;
  }

  .quick-stack-founder {
    grid-column-gap: 20px;
  }

  .block-quote {
    font-size: 1.6em;
  }

  .quick-stack-2 {
    margin-left: 100px;
  }

  .heading-7, .heading-8 {
    font-size: 1em;
  }
}

@media screen and (max-width: 767px) {
  .section-footer {
    object-fit: fill;
  }

  .image-arrowl, .image-arrowr {
    max-height: 40%;
  }

  .image-footerlogo {
    padding-bottom: 38px;
  }

  .quick-stack-2 {
    clear: left;
    margin-left: auto;
    margin-right: auto;
    position: static;
  }
}

@media screen and (max-width: 479px) {
  .body {
    background-size: 500vw;
  }

  .section-nav {
    display: none;
  }

  .section-fomo {
    background-image: none;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    min-height: 25vh;
    padding-top: 0;
    padding-bottom: 0;
    display: flex;
  }

  .section-about {
    padding-left: 0;
  }

  .section-what {
    background-image: url('../images/About.jpg');
    background-position: 40%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .section-trips {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .container-about {
    max-width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 100px;
    padding-bottom: 0;
  }

  .image-outpostlogo {
    margin-bottom: 10px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .text-block-tag {
    letter-spacing: .9em;
    font-size: .5em;
  }

  .div-fomo {
    margin-bottom: -100px;
  }

  .text-fomo {
    text-align: left;
    font-size: 11vw;
    line-height: 11vw;
  }

  .text-init {
    text-align: right;
    padding-left: 25px;
    font-size: 11vw;
    line-height: 11vw;
  }

  .quick-stack-about {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    border-top-style: none;
    border-bottom-style: none;
    padding: 0;
  }

  .text-block-yellowblock {
    letter-spacing: -.05em;
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 1.8em;
    line-height: .9em;
  }

  .text-block-summary {
    margin-bottom: 75px;
    padding-left: 20px;
    padding-right: 20px;
    font-size: .9em;
  }

  .text-block {
    padding-right: 20px;
    font-size: .8em;
  }

  .heading-2 {
    font-size: 1.5em;
  }

  .cell-yellowblock {
    padding-bottom: 0;
  }

  .cell-01, .cell-02 {
    padding-bottom: 75px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .cell-03 {
    padding-bottom: 100px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-what {
    font-size: 1.8em;
  }

  .cell-topleft {
    padding-top: 5px;
    padding-left: 5px;
  }

  .cell-topright {
    padding-top: 5px;
    padding-right: 5px;
  }

  .cell-bottomright {
    padding-bottom: 5px;
    padding-right: 5px;
  }

  .cell-bottomleft {
    padding-bottom: 5px;
    padding-left: 5px;
  }

  .quick-stack-trips {
    grid-column-gap: 50px;
    grid-row-gap: 50px;
  }

  .text-block-trips {
    font-size: .8em;
  }

  .heading-triptitles {
    font-size: 1.25em;
  }

  .text-block-founder {
    font-size: .8em;
    line-height: 1.5em;
  }

  .block-quote {
    font-size: 1.25em;
  }

  .quotedperson {
    font-size: .7em;
  }

  .image-footerlogo {
    margin-bottom: 12px;
  }

  .div-footerbottom {
    padding-top: 25px;
  }

  .text-block-footerbottom {
    font-size: .7em;
  }

  .heading-7, .heading-8 {
    font-size: 1.5em;
  }

  .section-tripsnav, .section-tripinfo {
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-dates {
    text-align: left;
    line-height: 1em;
  }

  .cell-8 {
    justify-content: center;
    align-items: flex-start;
  }

  .heading-aboutnumber {
    color: #fff;
    background-color: #000;
    width: 100%;
    margin-left: -20px;
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 20px;
  }

  .heading-9 {
    font-size: 2.5em;
  }
}

#w-node-_79325dd4-0f2b-8a99-0562-11d459e8cba3-5982cf64, #w-node-_5926fb31-9005-a229-7522-f9aafaaa4fdb-5982cf64, #w-node-_19f60bda-c214-759e-73c4-46808c70ac23-5982cf64, #w-node-fe770c02-83f5-1992-bd52-0f0286d1be52-5982cf64 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_6bce3587-7495-d3e6-086d-e1793e087a5d-5982cf64 {
  grid-template-rows: auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_14f9108e-ca67-d69e-a0f4-b7d53fbd3a90-5982cf64 {
  grid-row: span 3 / span 3;
}

#w-node-_9227d6e5-4006-93ae-24b4-6010fffd1f79-5982cf64 {
  grid-template-rows: auto auto auto;
  grid-template-columns: .25fr 1fr .25fr;
}

#w-node-_80d66d5d-0ce6-090d-12cc-0c504e3dcde2-5982cf64 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

#w-node-_2503c900-8555-c35f-0611-94aee25cd0d9-5982cf64 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr .75fr;
}

#w-node-_27c7ef3a-1a70-4a67-0572-8ace2fc42bb5-5982cf64 {
  grid-column: span 2 / span 2;
}

#w-node-bf89837d-026c-5cf5-22c3-7a03071e107c-5982cf64 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  display: grid;
}

#w-node-_40ed4d26-c24a-32df-fd50-ef1e07ac9145-64cd961d {
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr 1.25fr;
}

#w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-64cd961d {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  display: none;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b37-64cd961d {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b39-64cd961d {
  grid-row: span 2 / span 2;
}

#w-node-e133f733-173c-1684-8c72-fad929c5446f-64cd961d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_40ed4d26-c24a-32df-fd50-ef1e07ac9145-5a9f81a4 {
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr 1.25fr;
}

#w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-5a9f81a4, #w-node-_96731cba-958d-cb36-cf67-9b4948231ba1-5a9f81a4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  display: none;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b37-5a9f81a4 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b39-5a9f81a4 {
  grid-row: span 2 / span 2;
}

#w-node-e133f733-173c-1684-8c72-fad929c5446f-5a9f81a4 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_40ed4d26-c24a-32df-fd50-ef1e07ac9145-7d771fc7 {
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr 1.25fr;
}

#w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-7d771fc7 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  display: none;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b37-7d771fc7 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b39-7d771fc7 {
  grid-row: span 2 / span 2;
}

#w-node-e133f733-173c-1684-8c72-fad929c5446f-7d771fc7 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_40ed4d26-c24a-32df-fd50-ef1e07ac9145-dd2a3ec3 {
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr 1.25fr;
}

#w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-dd2a3ec3 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  display: none;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b37-dd2a3ec3 {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b39-dd2a3ec3 {
  grid-row: span 2 / span 2;
}

#w-node-e133f733-173c-1684-8c72-fad929c5446f-dd2a3ec3 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_40ed4d26-c24a-32df-fd50-ef1e07ac9145-73ba1e7b {
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr 1.25fr;
}

#w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-73ba1e7b {
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  display: none;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b37-73ba1e7b {
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-d453f273-058f-e229-c512-8f0edf3d7b39-73ba1e7b {
  grid-row: span 2 / span 2;
}

#w-node-e133f733-173c-1684-8c72-fad929c5446f-73ba1e7b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_79325dd4-0f2b-8a99-0562-11d459e8cba4-5982cf64, #w-node-_5926fb31-9005-a229-7522-f9aafaaa4fdc-5982cf64, #w-node-_19f60bda-c214-759e-73c4-46808c70ac24-5982cf64, #w-node-fe770c02-83f5-1992-bd52-0f0286d1be53-5982cf64 {
    grid-column: span 2 / span 2;
  }

  #w-node-_6bce3587-7495-d3e6-086d-e1793e087a5d-5982cf64 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_14f9108e-ca67-d69e-a0f4-b7d53fbd3a90-5982cf64 {
    grid-row: span 3 / span 3;
  }

  #w-node-_80d66d5d-0ce6-090d-12cc-0c504e3dcde2-5982cf64 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_2503c900-8555-c35f-0611-94aee25cd0d9-5982cf64 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_27c7ef3a-1a70-4a67-0572-8ace2fc42bb5-5982cf64 {
    grid-column: span 1 / span 1;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_6bce3587-7495-d3e6-086d-e1793e087a5d-5982cf64 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-bf89837d-026c-5cf5-22c3-7a03071e107c-5982cf64 {
    display: none;
  }

  #w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-64cd961d {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d453f273-058f-e229-c512-8f0edf3d7b37-64cd961d {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-e133f733-173c-1684-8c72-fad929c5446f-64cd961d {
    display: none;
  }

  #w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-5a9f81a4, #w-node-_96731cba-958d-cb36-cf67-9b4948231ba1-5a9f81a4 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d453f273-058f-e229-c512-8f0edf3d7b37-5a9f81a4 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-e133f733-173c-1684-8c72-fad929c5446f-5a9f81a4 {
    display: none;
  }

  #w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-7d771fc7 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d453f273-058f-e229-c512-8f0edf3d7b37-7d771fc7 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-e133f733-173c-1684-8c72-fad929c5446f-7d771fc7 {
    display: none;
  }

  #w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-dd2a3ec3 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d453f273-058f-e229-c512-8f0edf3d7b37-dd2a3ec3 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-e133f733-173c-1684-8c72-fad929c5446f-dd2a3ec3 {
    display: none;
  }

  #w-node-_6695220c-102e-5d68-c423-cc45cb3ce424-73ba1e7b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-d453f273-058f-e229-c512-8f0edf3d7b37-73ba1e7b {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-e133f733-173c-1684-8c72-fad929c5446f-73ba1e7b {
    display: none;
  }
}


